WordPress.org

Ready to get started?Download WordPress

Forums

Adminimize
Warning in array (5 posts)

  1. Naz
    Member
    Posted 3 years ago #

    Adminimize seems to work fine in 3.0.4 but when I log in to a different user role this is the error that appears on the top of the screen:

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /home/monthofg/public_html/wp-content/plugins/adminimize/adminimize.php on line 801

  2. bjornsennbrink
    Member
    Posted 3 years ago #

    I second that warning when making settings on a WP MS site.

  3. Frank
    Member
    Plugin Author

    Posted 3 years ago #

    Thanks, fix the next version.

  4. jamesjara
    Member
    Posted 3 years ago #

    yeah i have that warning too

    steps:
    i select a site in multisite mode
    then i desactive all the plugins
    then i active all the plugins
    warning

  5. illpixel
    Member
    Posted 3 years ago #

    Hej There,
    I also have the exact same Problem:

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /var/www/wp-content/plugins/adminimize/adminimize.php on line 801

    And I want to use the plugin in a productive environment, means a system sold to a client, so I need to remove the error somehow or chacnge the plugin.

    Are there any solutions that I could apply instantly? Somewhere else in the forum ( http://wordpress.org/support/topic/adminimize-died-invalid-argument-supplied-for-foreach?replies=2 ) I read downgrading works. Is this a recommended solution? When can we expect a fix?

    Regards and thanks in advance for a quick reply.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags